<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>wikipedia_1_0_2_10-t5.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Reisubók</w>
  <w>séra</w>
  <w>Ólafs</w>
  <w>Egilssonar</w>
  <w>var</w>
  <w>skrifuð</w>
  <w>af</w>
  <w>séra</w>
  <w>Ólafi</w>
  <w>Egilssyni</w>
  <c>,</c>
  <w>presti</w>
  <w>í</w>
  <w>Ofanleitissókn</w>
  <w>í</w>
  <w>Vestmannaeyjum</w>
  <c>.</c>
</s>
<s n="2">
  <w>Ólafur</w>
  <w>var</w>
  <w>numinn</w>
  <w>af</w>
  <w>landi</w>
  <w>brott</w>
  <w>og</w>
  <w>fluttur</w>
  <w>til</w>
  <w>Alsír</w>
  <w>í</w>
  <w>Tyrkjaráninu</w>
  <w>þann</w>
  <w>16. júlí</w>
  <w>1627</w>
  <w>ásamt</w>
  <w>seinni</w>
  <w>eiginkonu</w>
  <w>sinni</w>
  <c>,</c>
  <w>Ástu</w>
  <w>Þorsteinsdóttur</w>
  <c>,</c>
  <w>börnum</w>
  <w>þeirra</w>
  <w>tveimur</w>
  <c>(</c>
  <w>það</w>
  <w>þriðja</w>
  <w>fæddist</w>
  <w>á</w>
  <w>leiðinni</w>
  <w>til</w>
  <w>Alsír</w>
  <c>)</c>
  <w>og</w>
  <w>hátt</w>
  <w>á</w>
  <w>fjórða</w>
  <w>hundrað</w>
  <w>annarra</w>
  <w>Íslendinga</w>
  <c>.</c>
</s>
<s n="3">
  <w>Séra</w>
  <w>Ólafur</w>
  <w>kom</w>
  <w>aftur</w>
  <w>heim</w>
  <w>til</w>
  <w>Íslands</w>
  <w>6. júlí</w>
  <w>1628</w>
  <w>og</w>
  <w>hóf</w>
  <w>fljótlega</w>
  <w>að</w>
  <w>skrifa</w>
  <revision id="1">
    <original><w>ferðasöguna</w></original>
    <corrected><w>ferðasögu</w><w>sína</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>meðan</w>
  <w>þessi</w>
  <revision id="2">
    <original><w>lífreynsla</w></original>
    <corrected><w>lífsreynsla</w></corrected>
      <errors>
        <error xtype="compound-collocation" eid="0" />
      </errors>
  </revision>
  <w>var</w>
  <w>enn</w>
  <w>í</w>
  <w>fersku</w>
  <w>minni</w>
  <c>.</c>
</s>
<s n="4">
  <w>Þegar</w>
  <w>hann</w>
  <w>kom</w>
  <w>heim</w>
  <w>var</w>
  <w>búið</w>
  <w>að</w>
  <w>vígja</w>
  <w>annan</w>
  <w>prest</w>
  <w>í</w>
  <w>Ofanleitissókn</w>
  <w>svo</w>
  <w>hann</w>
  <w>fékk</w>
  <w>ekki</w>
  <w>embætti</w>
  <w>þar</w>
  <w>aftur</w>
  <w>fyrr</w>
  <w>en</w>
  <w>1636</w>
  <c>.</c>
</s>
<s n="5">
  <w>Þar</w>
  <w>þjónaði</w>
  <w>hann</w>
  <w>til</w>
  <w>dauðadags</w>
  <w>1639</w>
  <c>.</c>
</s>
<s n="6">
  <w>Ásta</w>
  <w>kom</w>
  <w>heim</w>
  <w>árið 1637</w>
  <w>ásamt</w>
  <w>fleiri</w>
  <w>löndum</w>
  <w>sínum</w>
  <c>.</c>
</s>
<s n="7">
  <w>Ólafur</w>
  <w>var</w>
  <w>64</w>
  <w>ára</w>
  <w>gamall</w>
  <w>þegar</w>
  <w>hann</w>
  <w>hóf</w>
  <w>að</w>
  <w>skrifa</w>
  <revision id="3">
    <original><w>söguna</w></original>
    <corrected><w>sögu</w><w>sína</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>árið 1628</w>
  <c>.</c>
</s>
<s n="8">
  <w>Í</w>
  <w>bókinni</w>
  <w>rekur</w>
  <w>Ólafur</w>
  <w>ferðasöguna</w>
  <w>frá</w>
  <w>því</w>
  <w>fyrst</w>
  <w>sást</w>
  <w>til</w>
  <w>Tyrkjanna</w>
  <w>við</w>
  <w>Vestmannaeyjar</w>
  <w>þar</w>
  <w>til</w>
  <w>hann</w>
  <w>kom</w>
  <w>aftur</w>
  <w>heim</w>
  <w>til</w>
  <w>Íslands</w>
  <w>ári</w>
  <w>síðar</w>
  <c>.</c>
</s>
<s n="9">
  <w>Þá</w>
  <w>hafði</w>
  <w>hann</w>
  <w>verið</w>
  <w>marga</w>
  <w>mánuði</w>
  <w>á</w>
  <w>ferðalagi</w>
  <w>um</w>
  <w>Evrópu</w>
  <w>en</w>
  <w>hann</w>
  <w>var</w>
  <w>sendur</w>
  <w>á</w>
  <w>fund</w>
  <w>Danakonungs</w>
  <w>til</w>
  <w>að</w>
  <w>freista</w>
  <w>þess</w>
  <w>að</w>
  <w>fá</w>
  <w>Íslendingana</w>
  <w>leysta</w>
  <w>úr</w>
  <w>ánauðinni</w>
  <c>.</c>
</s>
<s n="10">
  <w>Það</w>
  <w>gekk</w>
  <w>ekki</w>
  <w>og</w>
  <w>frá</w>
  <w>Danmörku</w>
  <w>kom</w>
  <w>hann</w>
  <w>heim</w>
  <w>til</w>
  <w>Íslands</w>
  <c>.</c>
</s>
<s n="11">
  <w>Ólafur</w>
  <w>var</w>
  <w>fyrstur</w>
  <w>norrænna</w>
  <w>manna</w>
  <w>til</w>
  <w>að</w>
  <w>skrifa</w>
  <w>bók</w>
  <w>um</w>
  <w>líf</w>
  <w>og</w>
  <w>lífshætti</w>
  <w>fólks</w>
  <w>í</w>
  <c>„</c>
  <revision id="4">
    <original><w>barbaríinu</w></original>
    <corrected><w>Barbaríinu</w></corrected>
      <errors>
        <error xtype="lower4upper-proper" eid="0" />
      </errors>
  </revision>
  <c>“</c>
  <w>en</w>
  <w>svo</w>
  <w>voru</w>
  <w>lönd</w>
  <w>íslams</w>
  <w>í</w>
  <w>Norður-Afríku</w>
  <w>kölluð</w>
  <c>.</c>
</s>
<s n="12">
  <w>Hann</w>
  <w>var</w>
  <w>allt</w>
  <w>í</w>
  <w>einu</w>
  <w>kominn</w>
  <w>inn</w>
  <w>í</w>
  <w>nýstárlegan</w>
  <w>heim</w>
  <w>sem</w>
  <w>var</w>
  <w>gjörólíkur</w>
  <w>öllu</w>
  <w>sem</w>
  <w>hann</w>
  <w>hafði</w>
  <w>áður</w>
  <w>kynnst</w>
  <c>.</c>
</s>
<s n="13">
  <w>Hann</w>
  <w>sá</w>
  <w>til</w>
  <w>dæmis</w>
  <w>glerglugga</w>
  <w>í</w>
  <w>Genúa</w>
  <w>í</w>
  <w>fyrsta</w>
  <w>sinn</w>
  <w>á</w>
  <w>ævinni</w>
  <c>.</c>
</s>
<s n="14">
  <w>Veðráttan</w>
  <c>,</c>
  <w>umhverfið</w>
  <c>,</c>
  <w>maturinn</w>
  <c>,</c>
  <w>fólkið</w>
  <c>,</c>
  <w>tungumálið</w>
  <w>og</w>
  <w>klæðnaðurinn</w>
  <c>,</c>
  <w>allt</w>
  <w>var</w>
  <revision id="5">
    <original></original>
    <corrected><w>þetta</w></corrected>
      <errors>
        <error xtype="missing-sub" eid="0" />
      </errors>
  </revision>
  <w>nýtt</w>
  <w>fyrir</w>
  <w>honum</w>
  <w>og</w>
  <w>allt</w>
  <w>vakti</w>
  <w>þetta</w>
  <w>athygli</w>
  <w>hans</w>
  <revision id="6">
    <original><w>og</w></original>
    <corrected><w>en</w></corrected>
      <errors>
        <error xtype="conjunction" eid="0" />
      </errors>
  </revision>
  <w>hann</w>
  <w>tók</w>
  <w>vel</w>
  <w>eftir</w>
  <w>öllum</w>
  <w>hlutum</w>
  <w>og</w>
  <w>þykir</w>
  <w>lýsa</w>
  <w>þeim</w>
  <w>vel</w>
  <w>í</w>
  <w>bókinni</w>
  <c>.</c>
</s>
<s n="15">
  <w>Einnig</w>
  <w>eru</w>
  <w>staðhættir</w>
  <w>í</w>
  <w>bókinni</w>
  <w>álitnir</w>
  <w>vera</w>
  <w>nokkuð</w>
  <w>réttir</w>
  <w>en</w>
  <w>þó</w>
  <w>var</w>
  <w>eitthvað</w>
  <w>um</w>
  <w>að</w>
  <w>fólk</w>
  <w>reyndi</w>
  <w>að</w>
  <w>villa</w>
  <w>um</w>
  <w>fyrir</w>
  <w>honum</w>
  <w>og</w>
  <w>gabba</w>
  <w>hann</w>
  <c>.</c>
</s>
<s n="16">
  <w>Meðan</w>
  <w>Ólafur</w>
  <w>skrifaði</w>
  <w>bókina</w>
  <w>voru</w>
  <w>kona</w>
  <w>hans</w>
  <w>og</w>
  <w>börnin</w>
  <w>þrjú</w>
  <w>enn</w>
  <w>í</w>
  <w>ánauðinni</w>
  <c>.</c>
</s>
<s n="17">
  <w>Íbúarnir</w>
  <w>í</w>
  <w>Alsír</w>
  <w>voru</w>
  <w>múslímar</w>
  <w>og</w>
  <w>Ólafur</w>
  <w>var</w>
  <w>hræddur</w>
  <w>um</w>
  <w>að</w>
  <w>ástvinir</w>
  <w>hans</w>
  <w>létu</w>
  <w>turnast</w>
  <c>,</c>
  <w>eins</w>
  <w>og</w>
  <w>það</w>
  <w>var</w>
  <w>kallað</w>
  <w>að</w>
  <w>skipta</w>
  <w>um</w>
  <w>trú</w>
  <c>.</c>
</s>
<s n="18">
  <w>Því</w>
  <w>má</w>
  <w>gera</w>
  <w>ráð</w>
  <w>fyrir</w>
  <w>að</w>
  <w>Ólafur</w>
  <w>hafi</w>
  <w>hugsað</w>
  <w>allt</w>
  <w>annað</w>
  <w>en</w>
  <w>hlýtt</w>
  <w>til</w>
  <w>illvirkjanna</w>
  <w>meðan</w>
  <w>á</w>
  <w>skrifum</w>
  <w>bókarinnar</w>
  <w>stóð</w>
  <w>en</w>
  <w>það</w>
  <w>vekur</w>
  <w>athygli</w>
  <w>að</w>
  <w>í</w>
  <w>bókinni</w>
  <w>lætur</w>
  <w>hann</w>
  <w>þá</w>
  <w>njóta</w>
  <w>sannmælis</w>
  <c>.</c>
</s>
<s n="19">
  <w>Frásögn</w>
  <w>hans</w>
  <w>þykir</w>
  <w>gædd</w>
  <w>ótrúlega</w>
  <w>hlutlægum</w>
  <w>blæ</w>
  <c>,</c>
  <w>er</w>
  <w>ýkjulaus</w>
  <w>og</w>
  <w>án</w>
  <w>ofstækis</w>
  <c>.</c>
</s>
<s n="20">
  <w>Hann</w>
  <w>talar</w>
  <w>ekki</w>
  <w>bara</w>
  <w>um</w>
  <w>það</w>
  <w>slæma</w>
  <w>sem</w>
  <c>„</c>
  <w>Tyrkirnir</w>
  <c>“</c>
  <w>gerðu</w>
  <w>heldur</w>
  <w>getur</w>
  <w>hann</w>
  <w>líka</w>
  <w>þess</w>
  <w>sem</w>
  <w>þeir</w>
  <w>gerðu</w>
  <w>vel</w>
  <w>við</w>
  <w>fólkið</w>
  <w>og</w>
  <w>segir</w>
  <w>til</w>
  <w>dæmis</w>
  <w>frá</w>
  <w>því</w>
  <w>að</w>
  <w>þegar</w>
  <w>yngsti</w>
  <w>sonur</w>
  <w>hans</w>
  <w>fæddist</w>
  <w>á</w>
  <w>hafi</w>
  <w>úti</w>
  <w>á</w>
  <w>leiðinni</w>
  <w>til</w>
  <w>Alsír</w>
  <w>þá</w>
  <w>hafi</w>
  <w>þeir</w>
  <w>gefið</w>
  <w>barninu</w>
  <w>gamlar</w>
  <w>skyrtur</w>
  <w>utan</w>
  <w>um</w>
  <w>sig</w>
  <c>.</c>
</s>
<s n="21">
  <w>Í</w>
  <w>bókinni</w>
  <w>eru</w>
  <w>27</w>
  <w>kaflar</w>
  <w>og</w>
  <w>flestir</w>
  <w>þeirra</w>
  <w>eru</w>
  <w>mjög</w>
  <w>stuttir</w>
  <c>.</c>
</s>
<s n="22">
  <w>Margir</w>
  <w>þeirra</w>
  <w>enda</w>
  <w>á</w>
  <w>orðunum</w>
  <c>:</c>
  <c>„</c>
  <w>Vér</w>
  <w>erum</w>
  <w>drottins</w>
  <c>“</c>
  <w>og</w>
  <w>í</w>
  <w>þeim</w>
  <w>felst</w>
  <w>það</w>
  <w>trúnaðartraust</w>
  <w>og</w>
  <w>sú</w>
  <w>vissa</w>
  <w>að</w>
  <w>allir</w>
  <w>kristnir</w>
  <w>menn</w>
  <w>séu</w>
  <w>undir</w>
  <w>handleiðslu</w>
  <w>drottins</w>
  <c>.</c>
</s>
<s n="23">
  <w>Myndin</w>
  <w>hér</w>
  <w>til</w>
  <w>hliðar</w>
  <w>er</w>
  <w>af</w>
  <w>forsíðu</w>
  <w>bókarinnar</w>
  <w>á</w>
  <w>dönsku</w>
  <w>en</w>
  <w>talið</w>
  <w>er</w>
  <w>að</w>
  <w>Ólafur</w>
  <w>hafi</w>
  <w>skrifað</w>
  <w>bókina</w>
  <w>á</w>
  <w>dönsku</w>
  <c>.</c>
</s>
<s n="24">
  <w>Árið 1852</w>
  <w>gáfu</w>
  <w>þeir</w>
  <c>„</c>
  <w>Hallvarður</w>
  <w>Hængsson</w>
  <c>“</c>
  <w>og</w>
  <c>„</c>
  <w>Hrærekur</w>
  <w>Hrólfsson</w>
  <c>“</c>
  <c>(</c>
  <w>en</w>
  <w>á</w>
  <w>bak</w>
  <w>við</w>
  <w>þessi</w>
  <w>dulnefni</w>
  <w>leyndust</w>
  <w>þeir</w>
  <w>Gísli</w>
  <w>Magnússon</w>
  <w>kennari</w>
  <w>og</w>
  <w>Magnús</w>
  <w>Grímsson</w>
  <w>prestur</w>
  <w>og</w>
  <w>þjóðsagnasafnari</w>
  <c>)</c>
  <w>út</w>
  <w>Reisubókina</w>
  <revision id="7">
    <original><w>undir</w></original>
    <corrected><w>með</w></corrected>
      <errors>
        <error xtype="wrong-prep" eid="0" />
      </errors>
  </revision>
  <w>titlinum</w>
  <c>:</c>
  <w>Lítil</w>
  <w>saga</w>
  <w>um</w>
  <w>herhlaup</w>
  <w>Tyrkjans</w>
  <w>á</w>
  <w>Íslandi</w>
  <w>árið 1627</w>
  <c>.</c>
</s>
<s n="25">
  <w>Þessi</w>
  <w>útgáfa</w>
  <w>var</w>
  <w>gerð</w>
  <w>eftir</w>
  <w>handriti</w>
  <w>frá</w>
  <w>19.</w>
  <w>öld</w>
  <c>.</c>
</s>
<s n="26">
  <w>Seinna</w>
  <w>gaf</w>
  <w>Sögufélagið</w>
  <w>Reisubókina</w>
  <w>út</w>
  <c>,</c>
  <w>eftir</w>
  <w>að</w>
  <w>hafa</w>
  <w>lagt</w>
  <w>í</w>
  <w>mikla</w>
  <w>vinnu</w>
  <w>við</w>
  <w>handritasamanburð</w>
  <w>í</w>
  <w>heimildasafni</w>
  <w>um</w>
  <w>Tyrkjaránið</w>
  <w>á</w>
  <w>Íslandi</w>
  <w>1627</w>
  <w>og</w>
  <w>kom</w>
  <w>bókin</w>
  <w>út</w>
  <w>á</w>
  <w>árunum</w>
  <w>1906</w>
  <c>–</c>
  <w>1909</w>
  <c>.</c>
</s>
<s n="27">
  <w>Sú</w>
  <w>bók</w>
  <w>sem</w>
  <w>getið</w>
  <w>er</w>
  <w>í</w>
  <w>heimildaskrá</w>
  <w>þessarar</w>
  <w>greinar</w>
  <w>var</w>
  <w>prentuð</w>
  <w>eftir</w>
  <w>þeirri</w>
  <w>útgáfu</w>
  <c>.</c>
</s>
<s n="28">
  <w>Sjálft</w>
  <w>handritið</w>
  <w>er</w>
  <w>í</w>
  <revision id="8">
    <original><w>Thottssafni</w></original>
    <corrected><w>Thotts-safni</w></corrected>
      <errors>
        <error xtype="missing-hyphen" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>Kaupmannahöfn</w>
  <c>,</c>
  <w>nr</w>
  <w>514</w>
  <w>en</w>
  <w>upprunalega</w>
  <w>handritið</w>
  <w>er</w>
  <w>glatað</w>
  <c>.</c>
</s>
<s n="29">
  <w>Í</w>
  <w>útgáfu</w>
  <w>Reisubókarinnar</w>
  <w>frá</w>
  <w>árinu 1969</w>
  <w>sem</w>
  <w>Almenna</w>
  <w>bókafélagið</w>
  <w>gaf</w>
  <w>út</w>
  <w>eru</w>
  <w>auk</w>
  <w>frásagnar</w>
  <w>Ólafs</w>
  <w>skrif</w>
  <w>Kláusar</w>
  <w>Eyjólfssonar</w>
  <w>lögréttumanns</w>
  <w>um</w>
  <w>Tyrkjaránið</w>
  <w>í</w>
  <w>Vestmannaeyjum</w>
  <c>.</c>
</s>
<s n="30">
  <revision id="9">
    <original><w>Ennfremur</w></original>
    <corrected><w>Enn</w><w>fremur</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0" />
      </errors>
  </revision>
  <w>eru</w>
  <w>tvö</w>
  <w>bréf</w>
  <w>sem</w>
  <w>skrifuð</w>
  <w>voru</w>
  <w>af</w>
  <w>íslenskum</w>
  <w>föngum</w>
  <w>í</w>
  <w>Alsír</w>
  <w>og</w>
  <w>voru</w>
  <w>send</w>
  <w>heim</w>
  <w>til</w>
  <w>Íslands</w>
  <w>og</w>
  <w>hafa</w>
  <w>varðveist</w>
  <c>.</c>
</s>
<s n="31">
  <w>Annars</w>
  <w>vegar</w>
  <w>bréf</w>
  <w>Jóns</w>
  <w>Jónssonar</w>
  <w>frá</w>
  <w>Grindavík</w>
  <w>sem</w>
  <w>hann</w>
  <w>skrifaði</w>
  <w>til</w>
  <w>foreldra</w>
  <w>sinna</w>
  <w>árið 1630</w>
  <w>og</w>
  <w>hins</w>
  <w>vegar</w>
  <w>bréf</w>
  <w>Guttorms</w>
  <w>Hallssonar</w>
  <w>sent</w>
  <w>til</w>
  <w>Íslands</w>
  <w>1631</w>
  <c>.</c>
</s>
<s n="32">
  <w>Síðast</w>
  <w>í</w>
  <w>bókinni</w>
  <w>er</w>
  <w>svo</w>
  <w>stutt</w>
  <w>umfjöllun</w>
  <w>um</w>
  <w>þau</w>
  <w>teikn</w>
  <w>sem</w>
  <w>höfundur</w>
  <w>telur</w>
  <w>sig</w>
  <w>vita</w>
  <w>að</w>
  <w>hafi</w>
  <w>sést</w>
  <w>dagana</w>
  <w>og</w>
  <w>mánuðina</w>
  <w>áður</w>
  <w>en</w>
  <w>Tyrkjaránið</w>
  <w>var</w>
  <w>framið</w>
  <c>.</c>
</s>
<s n="33">
  <w>Bókin</w>
  <w>byrjar</w>
  <w>á</w>
  <w>löngum</w>
  <w>inngangi</w>
  <w>þar</w>
  <w>sem</w>
  <w>fjallað</w>
  <w>er</w>
  <w>m.a.</w>
  <w>um</w>
  <revision id="10">
    <original><w>ásandið</w></original>
    <corrected><w>ástandið</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="10-1" eid="0" />
        <error xtype="nonword" idx="10-1" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>heiminum</w>
  <w>þegar</w>
  <w>Tyrkjaránið</w>
  <w>átti</w>
  <w>sér</w>
  <w>stað</w>
  <c>.</c>
</s>
<s n="34">
  <w>Þar</w>
  <w>er</w>
  <w>fjallað</w>
  <w>um</w>
  <w>samskipti</w>
  <w>Íslendinga</w>
  <w>og</w>
  <w>Dana</w>
  <w>áratugina</w>
  <w>á</w>
  <w>undan</w>
  <w>Tyrkjaráninu</w>
  <w>en</w>
  <w>einokunarverslun</w>
  <w>Dana</w>
  <w>hafði</w>
  <w>verið</w>
  <w>í</w>
  <w>gildi</w>
  <w>frá</w>
  <w>árinu 1602</w>
  <c>.</c>
</s>
<s n="35">
  <w>Þess</w>
  <w>er</w>
  <w>einnig</w>
  <w>getið</w>
  <w>að</w>
  <w>Guðbrandsbiblía</w>
  <w>hafi</w>
  <w>komið</w>
  <w>út</w>
  <w>á</w>
  <w>prenti</w>
  <w>um</w>
  <w>20</w>
  <w>árum</w>
  <w>eftir</w>
  <w>að</w>
  <w>séra</w>
  <w>Ólafur</w>
  <w>fæddist</w>
  <w>eða</w>
  <w>árið 1584</w>
  <c>.</c>
</s>
<s n="36">
  <w>Siðaskiptin</w>
  <w>voru</w>
  <w>nokkru</w>
  <w>áður</w>
  <w>eða</w>
  <w>milli</w>
  <w>1540</w>
  <w>og</w>
  <w>1550</w>
  <c>.</c>
</s>
<s n="37">
  <w>Tyrkjaránið</w>
  <w>gerist</w>
  <w>á</w>
  <w>Lærdómsöld</w>
  <c>,</c>
  <w>þ.e.</w>
  <w>á</w>
  <w>milli</w>
  <w>siðaskiptanna</w>
  <w>og</w>
  <w>upplýsingaraldar</w>
  <w>og</w>
  <w>á</w>
  <w>þessum</w>
  <w>tíma</w>
  <w>ruddi</w>
  <w>fornmenntastefnan</w>
  <w>sér</w>
  <w>til</w>
  <w>rúms</w>
  <w>en</w>
  <w>með</w>
  <w>henni</w>
  <w>fór</w>
  <w>fólk</w>
  <w>að</w>
  <w>hafa</w>
  <w>meiri</w>
  <w>áhuga</w>
  <w>á</w>
  <w>að</w>
  <w>skrá</w>
  <w>atburði</w>
  <w>líðandi</w>
  <w>stundar</w>
  <w>í</w>
  <w>annála</w>
  <w>og</w>
  <w>fyrsta</w>
  <w>Íslandssagan</w>
  <w>var</w>
  <w>skrifuð</w>
  <w>um</w>
  <w>þetta</w>
  <w>leyti</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>